extends  ../_skeleton

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Team Member Profile'

block page
	// Page Header
	include ../sections/_header-classic

	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})

	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})


	section.section.section-lg.bg-default
		.container
			.row.row-50
				.col-lg-5.col-xl-4.text-center
					.row.row-50
						.col-12
							+jpg('team-4-370x370').img-shadow
						.col-12
							a.button.button-primary(href='appointment.html') Make an appointment
						.col-12
							ul.list-inline.social-list
								li: a.icon.icon-circle.icon-circle-sm.icon-circle-gray.fa-facebook(href='#')
								li: a.icon.icon-circle.icon-circle-sm.icon-circle-gray.fa-twitter(href='#')
								li: a.icon.icon-circle.icon-circle-sm.icon-circle-gray.fa-instagram(href='#')
								li: a.icon.icon-circle.icon-circle-sm.icon-circle-gray.fa-pinterest-p(href='#')
				.col-lg-7.col-xl-8
					.box-team-info
						.box-team-info-header
							h3 Mary Lucas
							p Founder, Senior Hair Stylist
							.divider-lg
						p Donec posuere pellentesque accumsan. Quisque cursus in ex id mollis. Suspendisse potenti. Praesent fermentum fringilla erat ac porta. Praesent congue justo efficitur libero dapibus, et eleifend tellus viverra. Vivamus fermentum eleifend mi, at scelerisque erat lacinia quis.
						.quote-bordered
							.quote-caption
								svg(version='1.1' xmlns='http://www.w3.org/2000/svg', x='0px', y='0px', width="88.34px" height="65.34px",viewBox="0 0 88.34 65.34" enable-background="new 0 0 88.34 65.34" overflow='scroll', xml:space='preserve', preserveAspectRatio='none')
									path(d='M49.394,65.34v-4.131c12.318-7.088,19.924-16.074,22.811-26.965c-3.125,2.032-5.968,3.051-8.526,3.051\
																							c-4.265,0-7.864-1.721-10.803-5.168c-2.937-3.444-4.407-7.654-4.407-12.64c0-5.511,1.932-10.142,5.791-13.878\
																							C58.123,1.873,62.873,0,68.51,0c5.639,0,10.354,2.379,14.143,7.137c3.793,4.757,5.688,10.678,5.688,17.758\
																							c0,9.977-3.814,18.912-11.443,26.818C69.268,59.613,60.101,64.156,49.394,65.34z M0.923,65.34v-4.131\
																							c12.321-7.088,19.926-16.074,22.813-26.965c-3.126,2.032-5.993,3.051-8.598,3.051c-4.219,0-7.794-1.721-10.734-5.168\
																							C1.467,28.683,0,24.473,0,19.487C0,13.976,1.919,9.346,5.757,5.609C9.595,1.873,14.334,0,19.971,0\
																							c5.685,0,10.41,2.379,14.178,7.137c3.767,4.757,5.652,10.678,5.652,17.758c0,9.977-3.805,18.912-11.409,26.818\
																							C20.787,59.613,11.632,64.156,0.923,65.34z')
								h3.quote-text I’m glad to work with the friendly and qualified team of beauty professionals!



						p Donec posuere pellentesque accumsan. Quisque cursus in ex id mollis. Suspendisse potenti. Praesent fermentum fringilla erat ac porta. Praesent congue justo efficitur libero dapibus, et eleifend tellus viverra. Vivamus fermentum eleifend mi, at scelerisque erat lacinia quis.
						.box-team-info-carousel
							h4.heading-title Certificates and Diplomas
							// Owl Carousel
							.owl-carousel.text-center(data-items='1', data-sm-items='2' data-md-items='4' data-lg-items='4' data-dots='true' data-nav='false' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false" data-lightgallery='group' )
								a(data-lightgallery='item' href='images/team-member-7-119x170_original.jpg')
									+jpg('team-member-7-119x170')
								a(data-lightgallery='item' href='images/team-member-8-122x170_original.jpg')
									+jpg('team-member-8-122x170')
								a(data-lightgallery='item' href='images/team-member-7-119x170_original.jpg')
									+jpg('team-member-9-119x170')
								a(data-lightgallery='item' href='images/team-member-10-121x170_original.jpg')
									+jpg('team-member-10-121x170')

	section.section.section-lg.bg-gray-100.text-center
		.container
			h2 Mary’s Works
			.divider-lg
			// Owl Carousel
			.owl-carousel.carousel-default(data-items='1', data-sm-items='2', data-md-items='3' data-lg-items='4' data-dots='true' data-nav='true' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false")
				+jpg('team-member-1-270x270')
				+jpg('team-member-2-270x270')
				+jpg('team-member-3-270x270')
				+jpg('team-member-4-270x270')
				+jpg('team-member-5-270x270')
				+jpg('team-member-6-270x270')


	// Page Footer
	include ../sections/_footer-with-map
